/*
Theme Name:     Megaphone Child
Theme URI:      https://mekshq.com/theme/megaphone/
Description:    Child theme for Megaphone WordPress theme
Author:         meks
Author URI:     https://mekshq.com
Template:       megaphone
Version:        0.1.0
*/


p {
	margin-bottom: 25px !important;
}
.page-template li {
	margin-bottom: 10px !important;
}
.page-template-default .megaphone-comments {
	display: none;
}
.megaphone-section {
	margin-bottom: 40px;
}
.megaphone-header .sub-menu {
	width: 250px;
}
h1 {
	font-size: 5rem !important;
}
h2 {
	font-size: 3.5rem;
		margin-top: 35px;
}
h3 {
	font-size: 3rem;
	margin-bottom: 25px;
	margin-top: 35px;
}
.megaphone-show-header h3 {
	margin-top: 0 !important;
}
h4 {
	font-size: 2rem;
		margin-top: 35px;
}
input[type=text], input[type=email], input[type=url], input[type=password], input[type=search], input[type=number], input[type=tel], input[type=range], input[type=date], input[type=month], input[type=week], input[type=time], input[type=datetime], input[type=datetime-local], input[type=color], select, textarea {
    border: 1px solid #ccc;
}
.megaphone-content-page {
	max-width: 1100px !important;
}
.megaphone-content-alt {
	max-width: 1100px !important;
}
@media only screen and (min-width: 600px) {
	.megaphone-content {
    max-width: 800px !important;
    padding: 0;
	}
}
.col-lg-8 {
	flex: 0 0 100%;
}
.comment-content .h1, .comment-content .h2, .comment-content .h3, .comment-content .h4, .comment-content .h5, .comment-content .h6, .comment-content h1, .comment-content h2, .comment-content h3, .comment-content h4, .comment-content h5, .comment-content h6, .entry-content .h1, .entry-content .h2, .entry-content .h3, .entry-content .h4, .entry-content .h5, .entry-content .h6, .entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
    margin-top: 50px;
}
.trends-form {
	text-align: center;
}
.trends-form input[type=text],
.trends-form input[type=email] {
	border-radius: 25px;
	border: 1px solid #333;
	background: #fff;
	margin-bottom: 10px;
}
.eael-team-item .eael-team-content {
    padding: 10px 0 !important;
}
.aligncenter {
	text-align: center !important;
	margin: 0 auto;
}
.elementor-40050 .elementor-row {
	margin: 0 -20px 0 -10px !important;
}
.elementor-40050 .elementor-col-33 {
	padding-right: 5px !important;
	padding-left: 5px !important;
}

.elementor-40050 .elementor-col-50 {
	padding-right: 10px !important;
	padding-left: 10px !important;
}
.eael-posted-by {
	display: none;
}
.eael-post-grid .eael-entry-header .eael-entry-meta span.eael-posted-on::before {
display: none;
}
.eael-post-grid .eael-entry-header .eael-entry-meta span.eael-posted-on {
    padding-left: 0 !important;
}

.eael-post-elements-readmore-btn:link,
.eael-post-elements-readmore-btn:visited {
    color: #333 !important;
    border-bottom:1px solid #f7752f !important;
    font-size: 14px;
}
.eael-post-elements-readmore-btn:hover {
    color:#f7752f !important;
    border-bottom:1px solid #f7752f !important;
    font-size: 14px;
}


.eael-post-elements-readmore-btn {
    font-size: 14px !important;
}

@media (min-width: 1102px) {
	.megaphone-content-post {
	    max-width: 100% !important;
	}
}

.elementor-element-2f5de786 a:link,
.elementor-element-2f5de786 a:visited {
	color: #f7752f !important;
}
.elementor-element-2f5de786 a:hover {
	color: #ccc !important;
	border-bottom: 1px solid #ccc !important;
}

.elementor-element-aecbfc0 {
	margin: 0  !important;
}
.archive-section-head .archive-label {
	display: none !important;
}
.archive-section-head h1 {
	margin-bottom: 2% !important;
}
.podcast-latest {
	margin-bottom: 6%;
}
.single-subscribe {
	background: #f2f2f2;
	padding: 2% 0;
	text-align: center;
	margin: -40px 0 4% 0;
}
.single-subscribe-form {
	padding: 0 25%;
	margin: 20px 0;
}
.single-subscribe-form input[type=text],
.single-subscribe-form input[type=email] {
	border-radius: 25px;
	border: 1px solid #333;
	background: #fff;
	margin-bottom: 10px;
}
.single-subscribe a:link,
.single-subscribe a:visited {
	color: #000 !important;
	border-bottom: 1px solid #f7752f !important;
}
.single-subscribe a:hover {
	color: #f7752f !important;
	border-bottom: 1px solid #f7752f !important;
}

.single-comments {
	margin-bottom: 4%;
}
.elementor-button.elementor-size-md  {
	border-radius: 25px !important;
}

.elementor-button.elementor-size-xl  {
	border-radius: 50px !important;
}
.elementor-button:link,
.elementor-button:visited {
	background-color: #f7752f !important;
}
.elementor-button:hover {
	background-color: #42484f !important;
}


.eael-button, .eael-load-more-button {
	font-size: 16px !important;
	border-radius: 25px !important;
	padding: 15px 30px !important;
	margin: 15px 0 !important;
	border: 0 !important;
}
.eael-load-more-button {
	background-color: #f7752f !important;
}
.eael-load-more-button:hover {
	background-color: #42484f !important;
}

.elementor-text-editor a:link,
.elementor-text-editor a:visited  {
		color: #4c5357 !important;
    border-bottom: 1px solid #f7752f !important;
}
.elementor-text-editor a:hover  {
		color: #f7752f !important;
    border-bottom: 1px solid #f7752f !important;
}

.header-image a:link,
.header-image a:visited {
	color: #fff !important;
  border-bottom: 1px solid #f7752f !important;
}
.header-image a:hover {
			color: #f7752f !important;
    border-bottom: 1px solid #f7752f !important;
}

.home-shows-bg {
	background-color: #fff !important;
}

.home-circles img:hover {
	opacity: .8;
}

.elementor-element-aecbfc0 a img:hover {
	opacity: .5;
}
.elementor-element-aecbfc0 a {
	border-bottom: 0 !important;
}
.elementor-element-aecbfc0 a:hover {
	border-bottom: 0 !important;
}
.elementor-testimonial-wrapper .elementor-testimonial-meta .elementor-testimonial-image img {
    width: 100px;
    height: 100px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -o-object-fit: cover;
    object-fit: cover;
    max-width: none;
}

blockquote {
    font-size: 28px;
    font-weight: 600;
    border-top: none;
    margin: 5px 5px 20px;
    padding: 6px 30px 5px 70px;
    line-height: 1.6em;
    font-style: italic;
    background: url(images/blockquote.png) no-repeat;
}
.menu-item-40187 a {
	border: 0 !important;
}


/* TEAM MEMBER PLUGIN */

.tc_team-member2 p {
	display: none !important;
}
.tc_team-member2 .text-block {
	padding: 0 10px !important;
}
.tc_team-member2 h3 {
	margin: 0 0 10px 0 !important;
	text-transform: uppercase;
}
.tc_team-member2 h4 {
	margin: 0 !important;
	text-transform: uppercase;
}
.tc-pu-team-title-sm {
	margin-bottom: 10px !important;
}
.tc_member-col3 .tc_member-thumb2-box,
.tc_member-col4 .tc_member-thumb2-box  {
    margin-bottom: 10px;
}
.tc_team-members2-box {
	width: 24%;
}
.elementor-element-e4dd562 .tc_team-members2-box {
	width: 24%;
}
.tc_member-col3,
.tc_member-col4 {
    float: left;
    width: auto !important;
    margin-bottom: 2%;
    padding-bottom: 2%;
}

.tc_member-thumb2-box {
	height: auto !important;
}

h4.tc-team-title-sm {
   line-height: 18px !important;
   font-size: 16px!important;
}
.tc_member-col3, .tc_member-col4, .tc_member-col5, .tc_team-members3, .tc_team-member5-box, .tc_team-member6-box {
    height: 325px !important;
}
.about-headshot {
	margin: 0 15px 15px 0;
}
.alignright {
	text-align: right !important;
}
.tc_member-col4 .tc_member-thumb2-box {
    height: 240px;
}
.elementor-testimonial-content {
	font-style: italic !important;
}

.header-image .elementor-element-aecbfc0 a,
.header-image .elementor-element-9bb7a4e a {
	border: 0 !important;
}
.elementor-element-9bb7a4e img:hover {
	opacity: .6;
}

.eael-post-grid-c8f37d5 p {
	display: none;
	margin-bottom: 0 !important;
}

.elementor-element-79ea8ec .news-page-play-button,
.elementor-element-0228b3d .news-page-play-button {
	display: none !important;
}


.elementor-element-79ea8ec .eael-grid-post-holder,
.elementor-element-0228b3d .eael-grid-post-holder {
	min-height: 400px !important;
}

.blog-article-exerpt {
	font-size: 14px;
	margin-bottom: 10px;
}
.megaphone-button2 {
	background: #f7752f !important;
	color: #fff !important;
	font-size: 16px !important;
	border-radius: 25px !important;
	padding: 15px 30px !important;
	margin: 15px 0 !important;
	border: 0 !important;
}
.megaphone-button2:link,
.megaphone-button2:visited {
	color: #fff !important;
}

.megaphone-button2:hover {
	background: #42484f !important;
	color: #FFF !important;
}
.megaphone-header nav>ul>li.menu-item-has-children>a:after {
 display: none;
}

.podcast-latest .megaphone-bg-alt-1 {
	background: #fff !important;
}

.podcast-latest .megaphone-button-hollow, .comment-reply-link, #cancel-comment-reply-link, button.megaphone-button-hollow, .megaphone-modal.search-alt button[type=submit], .search-alt button[type="submit"] {
    background: transparent !important;
    border: 1px solid #4c5357 !important;
    color: #4c5357 !important;
}

.news-exerpt {
	display: none;
}
.about-andrew {
	padding: 0 15px 15px 0;
}
.home-subtitle {
	padding: 0 6% 20px 6% !important;
}
.elementor-element-3e58e5f .entry-content {
	display: none!important;
}
.elementor-element-3e58e5f a:link,
.elementor-element-3e58e5f a:visited {
	text-decoration: none;
	border-bottom: 0;
}

.owl-carousel .entry-content .paragraph-small p{
	display: none !important;
}

.elementor-element-a066763 h2 {
	margin: 0 !important;
}

.elementor-element-a066763 .megaphone-button-hollow {
    background: transparent !important;
    border: 1px solid #4c5357 !important;
    color: #4c5357 !important;
}
.elementor-element-a066763 .megaphone-button-hollow:hover {
    background: transparent !important;
    border: 1px solid #f7752f !important;
    color: #f7752f !important;
}

.elementor-element-a066763 .megaphone-bg-alt-1 {
    background-color: #FFF !important;
}

.elementor-element-a066763 .container {
	padding-right: 0 !important;
	padding-left: 0 !important;
}
.elementor-element-a066763 .megaphone-button-circle:link,
.elementor-element-a066763 .megaphone-button-circle:visited {
	color: #000 !important;
	border-color: #000 !important;
}
.elementor-element-a066763 .megaphone-button-circle:hover {
	color: #f7752f !important;
		border-color: #f7752f !important;
}

.home .owl-stage-outer p {
	display: none !important;
}
.elementor-element-c8f37d5 .eael-grid-post-exerpt p {
	display: none !important;
}

/* eCommerce News page */
.page-id-39588 .eael-grid-post-excerpt > *:not(.ecf-play-button-wrap) {
	display: none;
}

.page-id-39588 .eael-entry-wrapper {
	align-items: center;
	display: flex;
	flex-direction: row-reverse;
	justify-content: flex-end;
}

.page-id-39588 .eael-entry-content {
	margin-right: 20px;
}

.page-id-39588 .eael-grid-post-holder {
	border: none;
}

.page-id-39588 .eael-post-grid-container {
	border: 1px solid rgba(0,0,0,.1);
}
.page-id-39588 .entry-title a:link,
.page-id-39588 .entry-title a:visited {
	color: #000 !important;
	border-bottom: 0 !important;
}
.page-id-39588 .entry-title a:hover {
	color: #f7752f !important;
	border-bottom: 1px solid #f7752f !important;
}
.elementor-page-123698 .entry-title {
	display: none !important;
}

/*** MOBILE CHANGES ***/

.header-mobile {
	background: #42484f;
}
.megaphone-header-indent .header-mobile {
	background: transparent;
}
.megaphone-sidebar-hidden {
	background: #42484f;
}
.megaphone-sidebar-branding .megaphone-action-close {
	color: #fff;
}

@media screen and (max-width: 900px) {
	.elementor-40050 .tc_team-members2-box {
		width: 48%;
	}
	.elementor-element-e4dd562 .tc_team-members2-box {
	width: 48%;
	}
}

@media screen and (max-width: 800px) {
	h1 {
		font-size: 3.0rem !important;
	}
	h2 {
		font-size: 2.5rem;
		margin-top: 35px;
	}
	h3 {
		font-size: 3rem;
		margin-bottom: 25px;
		margin-top: 35px;
	}
	h4 {
		font-size: 2rem;
		margin-top: 35px;
	}
	.single-subscribe-form {
		padding: 0 2%;
		margin: 20px 0;
	}
}
@media screen and (max-width: 600px) {
	.elementor-40050 .tc_team-members2-box {
		width: 100%;
	}
	.elementor-element-e4dd562 .tc_team-members2-box {
		width: 100%;
	}
}


.page-id-124518 .entry-content a {
	text-decoration: none !important;
	border: 0 !important;
	}